{include file="header1.tpl"}

    <section class="auth-page">

{literal}
<script language=javascript>
function checkform() {
  if (document.mainform.username.value=='') {
    alert("Please type your username!");
    document.mainform.username.focus();
    return false;
  }
  if (document.mainform.password.value=='') {
    alert("Please type your password!");
    document.mainform.password.focus();
    return false;
  }
  return true;
}
</script>
{/literal}

{if $frm.say eq 'invalid_login'}
<h3>Login error:</h3><br><br>

Your login or password or turing image code is wrong. Please check this information.
{/if}
 
<form method=post name=mainform onsubmit="return checkform()">
<input type=hidden name=a value='do_login'>
<input type=hidden name=follow value='{$frm.follow}'>
<input type=hidden name=follow_id value='{$frm.follow_id}'>
<table cellspacing=0 cellpadding=2 border=0>
<div class="auth-container">
<div class="w-50 col__1">
    <img src="images/img-10.jpg" alt="">
</div>
<div class="w-50 col__2">
<div class="text-center">
    <h1>Login</h1>
</div>
<div class="mt-4">
     <input type=text name=username value='{$frm.username|escape:"html"}' class="input" size=30 autofocus="autofocus" placeholder="Username">
</div>
<div class="mt-2">
     <input type=password name=password value='' class="input" size=30 placeholder="Password">
</div>
{include file="captcha.tpl" action="login"}
<div class="mt-2 text-center">
    <button type="submit" value="Login" class="button button-1">Login</button>
</div>
<div class="mt-1">
    <a href="?a=forgot_password" class="button-link">Forgot Password ?</a>
</div>
<div class="mt-5 text-center">
    <a href="?a=signup" class="button-link">Create your Account <i class="fa-solid fa-arrow-right-long"></i></a>
</div>
</div>
</div>
 
</table>
</form> 

 </section>
</body>

<script src="js/app.js?id=285af70d6d5881d05330fe1fdcc4cf47"></script>

{literal}
<!-- Yandex.Metrika counter -->
<script type="text/javascript">
    (function (m, e, t, r, i, k, a) {
        m[i] = m[i] || function () {
            (m[i].a = m[i].a || []).push(arguments)
        };
        m[i].l = 1 * new Date();
        for (var j = 0; j < document.scripts.length; j++) {
            if (document.scripts[j].src === r) {
                return;
            }
        }
        k = e.createElement(t), a = e.getElementsByTagName(t)[0], k.async = 1, k.src = r, a.parentNode.insertBefore(k, a)
    })
    (window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");

    ym(93761458, "init", {
        clickmap: true,
        trackLinks: true,
        accurateTrackBounce: true,
        webvisor: true
    });
</script>
{/literal}

<noscript>
    <div><img src="https://mc.yandex.ru/watch/93761458" style="position:absolute; left:-9999px;" alt=""/></div>
</noscript>
<!-- /Yandex.Metrika counter -->
</html>